<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>

	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta content="index follow" name="robots"/>
    <link rel="shortlink" href="http://inoklinik.com/"/>
    <meta property="og:url" content="http://inoklinik.com/"/>
    <meta property="og:type" content="website"/>
    <meta property="og:locale" content="id_ID"/>
    <meta property="og:site_name" content="Inoklinik"/>
    <meta property="og:title" content="INOKLINIK | Software Klinik Terbaik"/>
    <meta property="og:description" content="Software Klinik Terbaik"/>
    <!-- og:image:1 --><meta property="og:image" content="http://inoklinik.com/images/logo-inoklinik-m-p.png"/>
    <!-- og:image:1 --><meta property="og:image:width" content="600"/>
    <!-- og:image:1 --><meta property="og:image:height" content="315"/>
    <meta property="og:updated_time" content="2017-04-12T22:22:46+00:00"/>
    <meta name="twitter:domain" content="inolabs"/>
    <meta name="twitter:title" content="INOKLINIK | Software Klinik Terbaik"/>
    <meta name="twitter:description" content="Software Klinik Terbaik"/>
    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:image" content="http://inoklinik.com/images/logo-inoklinik-m-p.png"/>
    <meta itemprop="url" content="http://inoklnik.com"/>
    <meta itemprop="name" content="INOKLINIK | Software Klinik Terbaik"/>
    <meta itemprop="description" content="Software Klinik Terbaik"/>
    <meta name="author" content="inolabs"/>
    <meta name="description" content="Software Klinik Terbaik"/>
    <meta content='https://www.facebook.com/inolabscreative' property='article:author'/>
    <meta content='https://www.facebook.com/softwareinoklinik/' property='article:publisher'/>

	<!-- Stylesheets
	============================================= -->
	<link rel="shortcut icon" href="images/favicon.png">
	<link href="http://fonts.googleapis.com/css?family=Poppins:300,400,400italic,600,700|Montserrat:400,700|Merriweather" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link rel="stylesheet" href="css/dark.css" type="text/css" />

	<!-- Media Agency Demo Specific Stylesheet -->
	<link rel="stylesheet" href="demos/app-landing/app-landing.css" type="text/css" />
	<!-- / -->

	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="one-page/css/et-line.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<link rel="stylesheet" href="demos/app-landing/css/fonts.css" type="text/css" />

	<!-- Bootstrap Switch CSS -->
	<link rel="stylesheet" href="css/components/bs-switches.css" type="text/css" />

	<link rel="stylesheet" href="css/responsive.css" type="text/css" />
	<!-- css modal-img -->
	<!-- <link rel="stylesheet" href="css/modal-img/default.css" type="text/css" /> -->
	<link rel="stylesheet" href="css/modal-img/component.css" type="text/css" />
	<!-- / -->

	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<link rel="stylesheet" href="demos/app-landing/css/colors.css" type="text/css" />
	<link rel="stylesheet" href="css/custom.css" type="text/css" />
	<!-- Document Title
	============================================= -->
	<title>INOKLINIK | Software Klinik Terbaik</title>

<script src="https://wchat.freshchat.com/js/widget.js"></script>

<script src="https://snippets.freshchat.com/js/fc-pre-chat-form-v2.js"></script>
  <script>
    var preChatTemplate = {
      //Form header color and Submit button color.
      mainbgColor: '#0aa4db',
      //Form Header Text and Submit button text color.
      maintxColor: '#fff',
      //Chat Form Title
      heading: 'Inolabs Chat',
      //Chat form Welcome Message
      textBanner: 'To help us serve you better, please provide some information before we begin your chat.',
      //Submit Button Label.
      SubmitLabel: 'Start Chat',
      //Fields List - Maximum is 5
      //All the values are mandatory and the script will not work if not available.
      fields : {
        field1 : {
          //Type for Name - Do not Change
          type: "name",
          //Label for Field Name, can be in any language
          label: "Name",
          //Default - Field ID for Name - Do Not Change
          fieldId: "name",
          //Required "yes" or "no"
          required: "yes",
          //Error text to be displayed
          error: "Please Enter a valid name"
        },
        field2 : {
          //Type for Email - Do Not Change
          type: "email",
          //Label for Field Email, can be in any language
          label: "Email",
          //Default - Field ID for Email - Do Not Change
          fieldId: "email",
          //Required "yes" or "no"
          required: "yes",
          //Error text to be displayed
          error: "Please Enter a valid Email"
        },
        field3 : {
          //Type for Phone - Do Not Change
          type: "phone",
          //Label for Field Phone, can be in any language
          label: "Phone",
          //Default - Field ID for Phone - Do Not Change
          fieldId: "phone",
          //Required "yes" or "no"
          required: "yes",
          //Error text to be displayed
          error: "Please Enter a valid Phone Number"
        },
      }
    };
    window.fcSettings = {
      token: "2cd1f07a-865c-4a94-a02c-447f53b2255c",
      host: "https://wchat.freshchat.com",
      config: {
        cssNames: {
          //The below element is mandatory. Please add any custom class or leave the default.
          widget: 'custom_fc_frame',
          //The below element is mandatory. Please add any custom class or leave the default.
          expanded: 'custom_fc_expanded'
        }
      },
      onInit: function() {
        console.log('widget init');
        fcPreChatform.fcWidgetInit(preChatTemplate);
      }
    };
  </script>
  <script src="https://wchat.freshchat.com/js/widget.js" async></script>

<!-- Facebook Pixel Code -->
<script>
  !function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script',
  'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '409210509546034');
  fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id=409210509546034&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

</head>

<body class="stretched no-transition">

	<!-- Document Wrapper
	============================================= -->
	<div id="wrapper" class="clearfix">

		<!-- Header
		============================================= -->
		<header id="header" class="split-menu transparent-header dark" data-sticky-class="not-dark" data-responsive-class="not-dark">

			<div id="header-wrap">

				<div class="container clearfix">

					<div id="primary-menu-trigger"><i class="icon-reorder color-white"></i></div>

					<!-- Logo
					============================================= -->
					<div id="logo">
						<a href="index.html" class="standard-logo" data-dark-logo="images/logo-inoklinik-m-p.png"><img src="images/logo-inoklinik-m-p.png"" alt="Inoklinik" style="padding:5px"></a>
						<a href="index.html" class="retina-logo" data-dark-logo="images/logo-inoklinik-m-p.png""><img src="images/logo-inoklinik-m-p.png" alt="Inoklinik"></a>
					</div><!-- #logo end -->

					<!-- Primary Navigation
					============================================= -->
					<nav id="primary-menu" class="with-arrows clearfix not-dark">

						<ul class="one-page-menu" data-easing="easeInOutExpo" data-speed="1250" data-offset="160">
							<li><a href="#" data-href="#wrapper"><div>BERANDA</div></a></li>
							<li><a href="#" data-href="#sesi-fitur"><div>FITUR</div></a></li>
							<li><a href="#" data-href="#sesi-harga"><div>HARGA</div></a></li>
						</ul>

						<ul class="one-page-menu" data-easing="easeInOutExpo" data-speed="1250" data-offset="160">
							<li><a href="#" data-href="#sesi-spesifikasi"><div>SPESIFIKASI</div></a></li>
							<li><a href="#" data-href="#sesi-testimoni"><div>TESTIMONI</div></a></li>
							<li class="menu-item-emphasis"><a href="javascript:void(window.open('https://form.jotform.me/60048574749465','blank','scrollbars=yes,toolbar=no,width=700,height=500'))"><div>COBA DEMO</div></a></li>
						</ul>

					</nav><!-- #primary-menu end -->

				</div>

			</div>

		</header><!-- #header end -->

		<section id="slider" class="full-screen slider-parallax">
			<div class="slider-parallax-inner" style="background: url('images/6.png') center center no-repeat; background-size: cover;">
				<div class="vertical-middle" style="z-index: 2;">
					<div class="container dark clearfix">
						<div class="row clearfix">
							<div class="col-md-6 col-sm-8">
								<div class="emphasis-title " data-animate="bounceInLeft">
									<h1 class="font-body">Coba Software <strong>Inoklinik</strong> sekarang?</h1>
								</div>
								<a href="javascript:void(window.open('https://form.jotform.me/60048574749465','blank','scrollbars=yes,toolbar=no,width=700,height=500'))" data-speed="1250" data-offset="160" class="button button-large button-white button-light capitalize" style="border-radius: 23px; cursor:pointer;" data-animate="bounceInUp">COBA DEMO</a>
															
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<!-- Content
		============================================= -->
		<section id="content">

			<div class="content-wrap">

				<!-- Modal -->
				<!--<div class="modal1 mfp-hide" id="modal-login">
					<div class="block divcenter" style="background-color: #FFF; max-width: 400px;">
						<div style="padding: 50px;">
							<h3 class="font-body">Login to your Account</h3>
							<form action="#" method="post" class="nobottommargin">
								<div class="col_full">
									<label class="font-body capitalize" for="login-form-modal-username">Username:</label>
									<input type="text" id="login-form-modal-username" name="login-form-modal-username" value="" class="form-control" />
								</div>

								<div class="col_full">
									<label class="font-body capitalize" for="login-form-modal-password">Password:</label>
									<input type="password" id="login-form-modal-password" name="login-form-modal-password" value="" class="form-control" />
								</div>

								<div class="col_full nobottommargin">
									<button class="button button-rounded nomargin" id="login-form-modal-submit" name="login-form-modal-submit" value="login">Login</button>
									<a href="#" class="fright">Forgot Password?</a>
								</div>
							</form>
							<div class="line line-sm"></div>
							<a href="#" class="button button-rounded btn-block t400 center capitalize si-facebook si-colored noleftmargin norightmargin">Login with Facebook</a>
							<a href="#" class="button button-rounded btn-block t400 center capitalize si-gplus si-colored nomargin">Login with Google</a>
						</div>
					</div>
				</div>-->

				<div class="container clearfix">

					<div class="page-section bottommargin-lg">
						<div class="row clearfix">

							<div class="col-md-7 center">
								<img src="images/macbook-m-depan.png" alt="NextGen Framework" data-animate="fadeInLeft">
							</div>

							<div class="col-md-5">
								<div class="hidden-xs hidden-sm"></div>
								
								<div class="emphasis-title bottommargin-sm">
									<h2 style="font-size: 42px;" class="font-body ls1 t400">Software Inoklinik</h2>
								</div>
								<p style="color: #777;" class="lead">Merupakan Sistem Informasi Manajemen Terintegrasi untuk Klinik. Fitur umum yang tersedia dalam software ini mencakup Pendaftaran, Master Data, Pelayanan, Inventory, SDM, Transaksi, Laporan, Billing, Dll. Dengan Kemudahan yang ada, maka Anda tidak akan menemukan kesulitan sedikitpun dalam mengelola secara profesional dan komprehensif.</p>
								<button class="md-trigger" data-modal="modal-11"></button>
							</div>

						</div>
					</div>

					<div class="line"></div><div class="clear"></div>

					<div class="page-section topmargin bottommargin-lg">
						<div class="row clearfix">

							<div class="col-md-5">
								<div class="topmargin-lg hidden-xs hidden-sm"></div>
								
								<div class="emphasis-title bottommargin-sm">
									<h2 style="font-size: 42px;" class="font-body ls1 t400">Rawat Inap</h2>
								</div>
								<p style="color: #777;" class="lead">Fitur ini memangkas birokrasi administrasi konvensional dalam penanganan terhadap pasien yang harus menjalani rawat inap. Semua dalam 1 pintu,Tindakan rawat inap yang disarankan oleh dokter bisa langsung tereksekusi melalui fitur ini, dimana pasien tinggal memilih kelas kamar yang tersedia. Selebihnya sudah diatur oleh sistem.</p>
								
							</div>

							<div class="col-md-7 center">
								<img src="images/rawat-inap.png" alt="Stunning Graphics" data-animate="fadeInRight">
							</div>

						</div>
					</div>

					<div class="line"></div><div class="clear"></div>
					<div class="page-section bottommargin-lg">
						<div class="row clearfix">

							<div class="col-md-7 center">
								<img src="images/rawat-jalan.png" alt="NextGen Framework" data-animate="fadeInLeft">
							</div>

							<div class="col-md-5">
								<div class="topmargin-lg hidden-xs hidden-sm"></div>
								
								<div class="emphasis-title bottommargin-sm">
									<h2 style="font-size: 42px;" class="font-body ls1 t400">Rawat Jalan</h2>
								</div>
								<p class="lead">Fitur dimana memberikan kemudahan untuk management dalam memberikan pelayanan untuk pasien yang menjalani rawat jalan. Kami meminimalkan penggunaan kertas dalam proses pelayanan dan kecepatan dalam penanganan. Kemudahan dalam pelayanan kepada pasien menjadi nilai plus dalam kepuasan terhadap klinik.</p>
							</div>

						</div>
					</div>
				</div>
				<!--FITUR UNGGULAN
				=========================-->
				<div id="sesi-fitur" class="page-section" style="padding: 30px 0; color: #999; background-color: #F8FAFB; border-top: 1px solid #E5E5E5; border-bottom: 1px solid #E5E5E5;">
					<div class="container clearfix">
						<div class="emphasis-title bottommargin-sm" style="padding-top:0px;">
							<h2 style="font-size: 42px; text-align: center" class="font-body ls1 t400">Fitur Unggulan</h2>
						</div>
						<div class="col_one_third">
							<div class="feature-box fbox-plain">
								<div class="fbox-icon" data-animate="bounceIn">
									<img src="images/icons/features/icon-fitur-web.png" alt="Responsive Layout">
								</div>
								<h4 style="font-size: 16px;">Berbasis Web</h4>
								<p>Tidak perlu repot instal software sana sini, cukup 1 komputer,  program siap diakses darimanapun. Software klinik Inoklinik juga sudah kami proteksi secara maksimal dan siap untuk diupload ke Internet.					
								</p>
								
							</div>
						</div>

						<div class="col_one_third">
							<div class="feature-box fbox-plain">
								<div class="fbox-icon" data-animate="bounceIn">
									<img src="images/icons/features/icon-fitur-antre.png" alt="Responsive Layout">
								</div>
									<h4 style="font-size: 16px;">Antrian</h4>
									<!--Form pendaftaran pasien dan sebagai manajemen antrian klinik-->
								<p >Setelah melakukan proses pendaftaran, maka admin dapat mengatur antrian, pemeriksaan pasien, mengetahui jumlah pasien yang telah di periksa, hingga sampai ke billing</p>
							</div>
						</div>

						<div class="col_one_third col_last">
							<div class="feature-box fbox-plain">
								<div class="fbox-icon" data-animate="bounceIn">
									<img src="images/icons/features/icon-fitur-billing.png" alt="Responsive Layout">
								</div>
									<h4 style="font-size: 16px;">Billing</h4>
									<!--Semua transaksi klinik berada dalam 1 loket-->
								<p >Menu billing berguna untuk loket pembayaran. dengan adanya fitur ini, kasir dapat melihat pasien yang sudah menebus obat atau pun belum sehingga pelayanan menjadi lebih efektif dan efisien dari sisi waktu serta tenaga</p>
							</div>
						</div>

						<div class="col_one_third">
							<div class="feature-box fbox-plain">
								<div class="fbox-icon" data-animate="bounceIn">
									<img src="images/icons/features/icon-fitur-pelayanan.png" alt="Responsive Layout">
								</div>
									<h4 style="font-size: 16px;">Pelayanan</h4>
									<!--Semua data master klinik berada dalam 1 tempat-->
								<p class="" style="line-height: 26px;">Membuat anda lebih mudah untuk menginputkan data master seperti pelayanan, data tarif dan tindakan, data kamar, data diagnosis, jenis layanan, dan tarif sewa kamar. untuk daftar diagnosis sudah menggunakan ICD X berstandar internasional sehingga dapat menunjang pelayanan klinik anda dengan lebih maksimal</p>
							</div>
						</div>

						<div class="col_one_third">
							<div class="feature-box fbox-plain">
								<div class="fbox-icon" data-animate="bounceIn">
									<img src="images/icons/features/icon-fitur-history.png" alt="Responsive Layout">
								</div>
									<h4 style="font-size: 16px;">Personal Medication Record (PMR)</h4>
									<!--Riwayat pengobatan pasien tercatat dengan baik-->
								<p style="line-height: 26px;">Software ini memiliki fitur PMR yang akan merekam seluruh data history pengobatan resep yang didapatkan dari pasien klinik. Melalui fitur ini, maka data riwayat pengobatan pasien dapat terdokumentasi dengan baik dan terperinci sehingga menjadi lebih cepat dan mudah dalam mengakses data dan informasi dari pasien tersebut</p>
							</div>
						</div>
						<div class="col_one_third col_last">
							<div class="feature-box fbox-plain">
								<div class="fbox-icon" data-animate="bounceIn">
									<img src="images/icons/features/icon-fitur-apotek.png" alt="Responsive Layout">
								</div>
									<h4 style="font-size: 16px;">Apotek</h4>
									<!--Data master obat berada dalam 1 tempat-->
								<p class="" style="line-height: 26px;">Membuat anda lebih mudah untuk mengelola bagian farmasi klinik sehingga dapat menunjang pelayanan anda dengan lebih maksimal</p>
							</div>
						</div>
					</div>
				</div>
				<!--FITUR LAINNYA
				=========================-->
				<div class="container clearfix">
					<div id="section-nextgen" class="page-section bottommargin-lg">
						<div class="emphasis-title bottommargin-sm" style="padding-top:40px;">
							<h2 style="font-size: 42px; text-align: center" class="font-body ls1 t400">Fitur-Fitur Lainnya</h2>
						</div>
						<div class="tabs side-tabs responsive-tabs clearfix" id="tab-4">

							<ul class="tab-nav clearfix">
								<li><a href="#tabs-37"><i class="icon-edit"></i> Pendaftaran</a></li>
								<li><a href="#tabs-38"><i class="icon-briefcase"></i> Data Master</a></li>
								<li><a href="#tabs-39"><i class="icon-folder"></i> Inventory</a></li>
								<li><a href="#tabs-40"><i class="icon-dollar"></i> Transaksi</a></li>
								<li><a href="#tabs-41"><i class="icon-book"></i> Laporan</a></li>
								<li><a href="#tabs-42"><i class="icon-folder-open"></i> Akuntansi (SOON)</a></li>
							</ul>

							<div class="tab-container">

								<div class="tab-content clearfix" id="tabs-37">
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Kategori Pasien</li>
											<li><i class="icon-check"></i> Form Pendaftaran</li>
											<li><i class="icon-check"></i> Pasien Belum Diperiksa</li>
											<li><i class="icon-check"></i> Pasien Telah Diperiksa</li>
											<li><i class="icon-check"></i> Pelayanan Farmasi</li>
										</ul>
									</div>
									<div class="col_one_third col_last nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Data Pasien</li>
											<li><i class="icon-check"></i> Pasien Dibatalkan</li>
										</ul>
									</div>

								</div>
								<div class="tab-content clearfix" id="tabs-38">
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Asuransi</li>
											<li><i class="icon-check"></i> Jasa Apoteker</li>
											<li><i class="icon-check"></i> Pabrik</li>
											<li><i class="icon-check"></i> Supplier</li>
											<li><i class="icon-check"></i> People</li>
										</ul>
									</div>
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Data Barang</li>
											<li><i class="icon-check"></i> Mesin EDC</li>
											<li><i class="icon-check"></i> Unit/Cabang</li>
											<li><i class="icon-check"></i> Instansi Perujuk</li>
											<li><i class="icon-check"></i> Bank</li>
										</ul>
									</div>
									<div class="col_one_third col_last nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Jenis profesi</li>
											<li><i class="icon-check"></i> Penyesuaian fitur data master</li>
										</ul>
									</div>
								</div>
								<div class="tab-content clearfix" id="tabs-39">
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Pemesanan</li>
											<li><i class="icon-check"></i> Penerimaan</li>
											<li><i class="icon-check"></i> Inkaso</li>
											<li><i class="icon-check"></i> Retur Supplier</li>
											<li><i class="icon-check"></i> Buku Defecta</li>
										</ul>
									</div>
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Stok Tertahan</li>
											<li><i class="icon-check"></i> Pemusnahan Obat</li>
											<li><i class="icon-check"></i> Penyesuaian fitur inventory</li>
										</ul>
									</div>
								</div>
								<div class="tab-content clearfix" id="tabs-40">
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Penjualan non-resep</li>
											<li><i class="icon-check"></i> Penjualan resep</li>
											<li><i class="icon-check"></i> Pembayaran tunai dan kartu</li>
											<li><i class="icon-check"></i> Penundaan transaksi</li>
											<li><i class="icon-check"></i> Personal Medication Records</li>
										</ul>
									</div>
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Retur Penjualan</li>
											<li><i class="icon-check"></i> Tracking data pembelian pelanggan</li>
											<li><i class="icon-check"></i> Penyesuaian fitur transaksi</li>
											
										</ul>
									</div>
								</div>
								<div class="tab-content clearfix" id="tabs-41">
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Laporan Pemesanan</li>
											<li><i class="icon-check"></i> Laporan Penerimaan</li>
											<li><i class="icon-check"></i> Laporan Penjualan (Resep, Non Resep & Total)</li>
											<li><i class="icon-check"></i> Laporan Resep Dokter</li>
											<li><i class="icon-check"></i> Laporan Stok</li>
										</ul>
									</div>
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Poliklinik</li>
											<li><i class="icon-check"></i> Laporan Stok Opname</li>
											<li><i class="icon-check"></i> Penyesuaian fitur laporan</li>
											
										</ul>
									</div>
								</div>
								<div class="tab-content clearfix" id="tabs-42">
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Rugi Laba (Coming Soon)</li>
											<li><i class="icon-check"></i> SHU (Coming Soon)</li>
											<li><i class="icon-check"></i> Kode Akun (Coming Soon)</li>
											<li><i class="icon-check"></i> Neraca (Coming Soon)</li>
											<li><i class="icon-check"></i> Buku Besar (Coming Soon)</li>
										</ul>
									</div>
									<div class="col_one_third nobottommargin">
										<ul class="iconlist iconlist-color">
											<li><i class="icon-check"></i> Jurnal (Coming Soon)</li>
											<li><i class="icon-check"></i> Laporan Tambahan (Coming Soon)</li>
											
										</ul>
									</div>
								</div>
							</div>

						</div>

					</div>

				</div>

				<!--HARGA
				=========================-->
				<div id="sesi-harga" class="page-section" style="padding: 30px 0; color: #999; background-color: #F8FAFB; border-top: 1px solid #E5E5E5; border-bottom: 1px solid #E5E5E5;">
					<div class="container clearfix">

							<div id="pricing-switch" class="pricing row bottommargin-lg clearfix">
								<div class="emphasis-title bottommargin-sm" style="padding-top:0px;">
									<h2 style="font-size: 42px; text-align: center" class="font-body ls1 t400">Inoklinik | Sistem Informasi Manajemen Klinik</h2>
								</div>
								<center>
									<p class="font-p-center" >Dalam Software Inoklinik terdapat berbagai macam fitur yang akan memudahkan seluruh pekerjaan yang Anda biasa lakukan. Inoklinik dapat di instal secara offline ataupun online. Pilih paket yang paling sesuai dengan kebutuhan Anda.
									</p>
								</center>
								<div class="col-md-4 col-sm-6">

									<div class="pricing-box">
										<div class="pricing-title">
											<h3>Demo Online</h3>
											Coba Fitur Inoklinik
										</div>
										
										<div class="pricing-features">
											<ul>
												<li>Link dan Akun Inoklinik</li>
												<li>Kami Kirim ke Email Anda</li>
												
											</ul>
										</div>
										<div class="pricing-action">
											<a href="javascript:void(window.open('https://form.jotform.me/60048574749465','blank','scrollbars=yes,toolbar=no,width=700,height=500'))" class="button button-large button-rounded capitalize ls0" style="border-radius: 23px;">Coba Demo</a>
										</div>
									</div>

								</div>

								<div class="col-md-4 col-sm-6">

									<div class="pricing-box">
										<div class="pricing-title">
											<h3>Standard</h3>
											Sekali Bayar
										</div>
										<div class="pricing-price">
											<div class="pts-switch-content-left">
											<!--<span class="price-tenure">Sekali Bayar</span>-->
											<span class="price-unit">&nbsp;</span>Rp. 5 jt</div>
										</div>
										<div class="pricing-features">
											<ul>
												<li><strong>Licence</strong> 1 Klinik</li>
												<li>Apotek</li>
												<li>Rawat Jalan</li>
												<li><strong>Unlimited</strong> Usecr</li>
												<li><strong>Unlimited</strong> PC</li>
												<li><strong>Training</strong> 2 User</li>
												
											</ul>
										</div>
										<div class="pricing-action">
											<!-- <div class="pts-switch-content-left"><a href="javascript:void( window.open( 'https://form.jotform.me/52454998110459', 'blank', 'scrollbars=yes, toolbar=no, width=700, height=500' ) ) " class="button button-large button-rounded capitalize ls0" style="border-radius: 23px;">Order</a></div> -->
											<div class="pts-switch-content-left"><a href="javascript:void( window.open( 'https://form.jotform.me/73608806477467', 'blank', 'scrollbars=yes, toolbar=no, width=700, height=500' ) )" class="button button-large button-rounded capitalize ls0" style="border-radius: 23px;">Order</a></div>
											
										</div>
									</div>

								</div>

								<div class="col-md-4 col-md-offset-0 col-sm-6 col-sm-offset-3">

									<div class="pricing-box">
										<div class="pricing-title">
											<h3>Pro</h3>
											Sekali Bayar
										</div>
										<div class="pricing-price">
											<div class="pts-switch-content-left">
											<span class="price-unit">&nbsp;</span>Rp. 8,5 jt</div>
										</div>
										<div class="pricing-features">
											<ul>
												<li><strong>Licence</strong> 1 Klinik</li>
												<li>Apotek</li>
												<li>Rawat Jalan</li>
												<li>Rawat Inap</li>
												<li><strong>Unlimited</strong> Usecr</li>
												<li><strong>Unlimited</strong> PC</li>
												<li><strong>Training</strong> 2 User</li>
											</ul>
										</div>
										<div class="pricing-action">
											<!-- <div class="pts-switch-content-left"><a href="javascript:void( window.open( 'https://form.jotform.me/53648640945465', 'blank', 'scrollbars=yes, toolbar=no, width=700, height=500' ) ) "  class="button button-large button-rounded capitalize ls0" style="border-radius: 23px;">Order</a></div> -->
											<div class="pts-switch-content-left"><a href="javascript:void( window.open( 'https://form.jotform.me/73607888077472', 'blank', 'scrollbars=yes, toolbar=no, width=700, height=500' ) )"  class="button button-large button-rounded capitalize ls0" style="border-radius: 23px;">Order</a></div>
											
										</div>
									</div>

								</div>

							</div>

						<div class="clear"></div>

					</div>
				</div>

				<!--SPESIFIKASI
				=========================-->
				<div class="container clearfix">
					<div id="sesi-spesifikasi" class="page-section bottommargin-lg">
						<div class="row clearfix">

							<div class="col-md-5">
								<div class="topmargin-lg hidden-xs hidden-sm"></div>
								<div class="emphasis-title bottommargin-sm">
									<h2 style="font-size: 42px;" class="font-body ls1 t400">Spesifikasi Dan Layanan</h2>
								</div>
								<p class="lead">Inolabs selalu berusaha mengedepankan pelayanan, baca terlebih dahulu mengenai spesifikasi dan layanan lainnya yang tersedia di software Inoklinik untuk membantu menyiapkan sistem terbaik Klinik Anda.</p>
								
							</div>

							<div class="col-md-7 center">
								<img src="images/spesifikasi-dn-layanan.png" alt="Stunning Graphics" data-animate="fadeInRight">
							</div>

						</div>
						
					</div>
					<div class="line"></div><div class="clear"></div>
					<div class="page-section topmargin bottommargin-lg">
						<div id="section-nextgen" class="page-section bottommargin-lg">

							<div class="tabs tabs-alt tabs-justify responsive-tabs clearfix" id="tab-4">

								<ul class="tab-nav clearfix">
									<li><a href="#tabs-37">Spesifikasi</i></a></li>
									<li><a href="#tabs-38">Dukungan Online & Offline</a></li>
									<li><a href="#tabs-39">Konsultasi & Training</a></li>
									<li><a href="#tabs-40">Garansi & Maintenance</a></li>
								</ul>

								<div class="tab-container">

									<div class="tab-content clearfix" id="tabs-37">
										<div id="snav-content1">
											<!--<h3>Ultra Responsive Template</h3>-->
											<img class="alignleft img-responsive" src="images/sub-spesifikasi-m.png" alt="" width="300px" data-animate="pulse">
											<strong>MINIMUM SYSTEM REQUIREMENTS :</strong> <br/>
											- Windows Vista SP2, 7 SP1, 8, 8.1 <br/>
											- Intel Pentium Dual Core G3240 or equivalent processor<br/>
											- 2GB RAM<br/><br/>

											Inoklinik telah di test dan kompatibel dengan beberapa perangkat kasir berikut ini:
											<div class="col-md-6" style="padding-left:0px">
											<ul class="iconlist">
												<li><i class="icon-ok-sign"></i><strong>Printer Struk : </strong> Thermal EPPOS Paper Size 58MM / 78MM</li>
												<li><i class="icon-ok-sign"></i><strong>IPrinter Struk : </strong> Epson TMU 220 Paper Size 78MM</li>
												<li><i class="icon-ok-sign"></i><strong>Printer Kwitansi & Faktur :</strong> Semua Tipe Paper Size A4</li>
												<li><i class="icon-ok-sign"></i>Barcode Scanner Semua Tipe</li>
												<li><i class="icon-ok-sign"></i>Cash Drawer Semua Tipe</li>
											</ul>
											</div>
										</div>
									</div>
									<div class="tab-content clearfix" id="tabs-38">
										<div id="snav-content2">
											<img class="alignleft img-responsive" src="images/sub-spes-2-m.png" alt="" width="300px" data-animate="pulse">
											<p>Instalasi inoklinik secara online cocok bagi Anda yang ingin memantau bisnis Anda dari mana saja tanpa harus berada di Klinik. Instalasi secara online dilakukan dengan mengupload Software Inoklinik di sebuah domain dan hosting Anda sendiri atau bisa dari sub domain inolabs (gratis). Dengan demikian transaksi penjualan di Apotek dan Klinik juga dengan cara online dan minimal koneksi yangdisarankan adalah Speedy 1 Mbps.</p>

											<p>Sedangkan apabila koneksi Internet di Klinik atau daerah Anda tidak stabil, kami sarankan untuk instalasi Inoklinik secara offline saja. Inoklinik akan di instal di salah satu komputer di Klinik Anda dan dapat diakses oleh komputer lain yang terhubung melalui LAN/Wifi.</p>
										</div>

									</div>
									<div class="tab-content clearfix" id="tabs-39">
										<div id="snav-content3">
											<img class="alignleft img-responsive" src="images/sub-spes-5.png" alt="" data-animate="pulse" style="top:0px">
											<p>Anda dapat mengkonsultasikan kebutuhan Software Klinik Anda termasuk custom fitur yang diinginkan dengan menghubungi kontak yang tertera.</p>
											<p>Tim Inolabs akan memandu admin Anda dari menyiapkan data yang diperlukan hingga Software Inoklinik siap digunakan pada transaksi sebenarnya.</p>
										</div>
									</div>
									<div class="tab-content clearfix" id="tabs-40">
										<div id="snav-content4">
											<img class="alignleft img-responsive" src="images/sub-spes-4.png" alt="" width="300px" data-animate="pulse">
											<p>Dalam masa garansi, Software dapat di update secara gratis. Update meliputi peningkatan performa dan penambahan fitur</p>
											<p>Dalam masa garansi, jika terjadi kerusakan pada PC atau server karena sebab tertentu yang berakibat pada hilangnya/rusaknya software, salinan software Inoklinik akan di instal kembali tanpa dikenakan biaya.</p>
										</div>
									</div>
									
								</div>

							</div>
						</div>
					</div>
					<div class="line"></div><div class="clear"></div>
				</div>

				<!-- TESTIMONI
				=============================-->
				<div id="sesi-testimoni" class="page-section bottommargin-lg" style="background: url('demos/app-landing/images/section/iphone-3d-bg.png') no-repeat left bottom; background-size: 100% auto;">

					<div class="fslider testimonial testimonial-full nobg noborder noshadow" data-animation="fade" style="max-width: none; padding-top: 0px;">
						<div class="flexslider">
							<div class="slider-wrap divcenter" style="max-width: 650px;">
								<div class="emphasis-title bottommargin-sm">
									<h2 style="font-size: 42px; text-align: center;" class="font-body ls1 t400">Testimonial</h2>
								</div>
								<div class="slide">
									<div class="testi-image">
										<a href="#"><img src="images/testimonials/ahadi.jpg" alt="Customer Testimonails"></a>
									</div>
									<div class="testi-content">
										<p>Inolabs, inovative dan pragmatis. sederhana tapi lengkap. salut atas produknya.. </p>
										<div class="testi-meta">
											Ahadi Tomo
											<span>Praktisi Farmasi</span>
										</div>
									</div>
								</div>
								<div class="slide">
									<div class="testi-image">
										<a href="#"><img src="images/testimonials/agus.jpg" alt="Customer Testimonails"></a>
									</div>
									<div class="testi-content">
										<p>Aplikasinya bagus, desainnya elegan.. pelayanannya memuaskan dan baik..</p>
										<div class="testi-meta">
											Agus
											<span>Perawat Klinik UII Farma</span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

				</div>

				<!-- COBA DEMO
				===========================-->
				<div id="sesi-coba" class="section center nobottommargin nobg" style="padding-top: 0px;">

					<div class="container clearfix">
						<h3 class="ls1 t400" style="font-size: 32px; margin-bottom: 10px;">Coba software klinik <b>inoklinik</b> sekarang? </h3>
						
						<a href="javascript:void(window.open('https://form.jotform.me/60048574749465','blank','scrollbars=yes,toolbar=no,width=700,height=500'))" class="button button-circle capitalize" data-animate="flash">COBA DEMO</a>
					</div>

				</div>

				<div class="clear"></div>
				<div class="section notopmargin footer-stick" style="padding: 10px 0; background-color: #F8FAFB; border-top: 1px solid #E5E5E5;">
				<div class="container clearfix">

					<div class="row clearfix">
						<div class="col-md-4">
							<div class="app-footer-features"><i class="icon-line2-globe-alt"></i><h5 class="font-body">Free Training</h5></div>
						</div>
						<div class="col-md-4">
							<div class="app-footer-features"><i class="icon-line2-notebook"></i><h5 class="font-body">Garansi <span> 3 Bulan</span></h5></div>
						</div>
						<div class="col-md-4">
							<div class="app-footer-features"><i class="icon-user"></i><h5 class="font-body">Unlimited<span> User</span> &amp; Unlimited<span> PC</span></h5></div>
						</div>
					</div>

				</div>
			</div>

				<!-- <div class="section nomargin">
					<div class="container clearfix">

						<h2></h2>

					</div>
				</div> -->

			</div>

		</section><!-- #content end -->

		<!-- modal img -->
		<div class="md-modal md-effect-11 show_modal_first" id="modal-11" style="display: none">
			<div class="md-content">
				<button class="md-close"><i class="icon-remove"></i></button>
				<!-- <h3>Modal Dialog</h3> -->
				<div>
					<img src="images/promo/banner-promo-gempita.jpg" alt="">
				</div>
			</div>
		</div>
		<div class="md-overlay" style="display: none"></div>
		<!-- / -->

		<!-- Footer
		============================================= -->
		<footer id="footer" style="background-color: #FFF;">

			<div class="container">

				<!-- Footer Widgets
				============================================= -->
				<div class="footer-widgets-wrap clearfix">
					<div class="row clearfix">

						<div class="col-md-5">

							<div class="widget clearfix">
								<div class="row clearfix">
									<div class="col-md-8 bottommargin-sm clearfix" style="color:#888;">
										<img src="images/logo-inoklinik-m-f.png" alt="Logo Inoklinik" width="200px;" style="display: block;" class="bottommargin-sm">
										<p>Merupakan Sistem Informasi Manajemen Terintegrasi untuk Klinik.</p>
										<div class="col_half" style="max-width: 800px;">Copyrights &copy; 2017 All Rights Reserved by Inolabs
										<div class="copyright-links"><a href="#">Terms of Use</a> / <a href="#">Privacy Policy</a></div>
										</div>
									</div>
										 
								
								</div>
							</div>

						</div>

						<div class="col-md-7">
							<div class="row clearfix">

								<div class="col-md-6 bottommargin-sm">
									<div class="widget widget_links app_landing_widget_link clearfix">
										<h4>Kontak</h4>

										<ul>
											<li class="c-li">Call/WA:</li>
											<li><a href="http://wa.orderlink.in/no/6285102209697" target="blank"><h3>0822-6459-3005</h3></a></li>
											<li class="c-li">Office:</li>
											<li><h3>0274-280-2268</h3></li>
											<li><a href="mailto:halo@inolabs.net?Subject=Salam%20Inolabs">Email halo@inolabs.net</a></li>
											<!--<li><a href="http://twitter.com/inolabs">Twitter @inolabs</a></li>
											<li><a href="http://facebook.com/inolabs.official">Facebook</a></li>-->
										</ul>
									</div>
								</div>
								<div class="col-md-6 bottommargin-sm">
									<div class="widget widget_links app_landing_widget_link clearfix">
										<h4>Connect With Us</h4>
										<iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2FSoftware-Klinik-Inoklinik-950588808332507%2F%3Fref%3Dbookmarks&tabs&width=300&height=214&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" width="300" height="214" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe>
									</div>
									
								</div>

							</div>
						</div>

					</div>
				</div>

			</div>
			<!-- Copyrights
			============================================= -->
			<!--<div id="copyrights" class="nobg notoppadding" style="padding-top: 0px;">

				<div class="container clearfix">

					<div class="col_half">
						Copyrights &copy; All Rights Reserved by Inolabs<br>
						<div class="copyright-links"><a href="#">Terms of Use</a> / <a href="#">Privacy Policy</a></div>
					</div>

				</div>

			</div>--><!-- #copyrights end -->
		</footer><!-- #footer end -->

	</div><!-- #wrapper end -->

	<!-- Go To Top
	============================================= -->
	<div id="gotoTop" class="icon-angle-up"></div>

	<!-- External JavaScripts
	============================================= -->
	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>

	<!-- Footer Scripts
	============================================= -->
	<script type="text/javascript" src="js/functions.js"></script>

	<!-- js modal img -->
	<script type="text/javascript" src="js/modal-img/classie.js"></script>
	<script type="text/javascript" src="js/modal-img/modalEffects.js"></script>
	<!-- / -->

	<script>
		jQuery(document).ready( function($){
			// jquery modal img 
			window.setTimeout(show_modal_first, 4000);
			function show_modal_first(){
				$(".show_modal_first").addClass( "md-show" );
			}
			// ----

			function pricingSwitcher( elementCheck, elementParent, elementPricing ) {
				elementParent.find('.pts-left,.pts-right').removeClass('pts-switch-active');
				elementPricing.find('.pts-switch-content-left,.pts-switch-content-right').addClass('hidden');

				if( elementCheck.filter(':checked').length > 0 ) {
					elementParent.find('.pts-right').addClass('pts-switch-active');
					elementPricing.find('.pts-switch-content-right').removeClass('hidden');
				} else {
					elementParent.find('.pts-left').addClass('pts-switch-active');
					elementPricing.find('.pts-switch-content-left').removeClass('hidden');
				}
			}

			$('.pts-switcher').each( function(){
				var element = $(this),
					elementCheck = element.find(':checkbox'),
					elementParent = $(this).parents('.pricing-tenure-switcher'),
					elementPricing = $( elementParent.attr('data-container') );

				pricingSwitcher( elementCheck, elementParent, elementPricing );

				elementCheck.on( 'change', function(){
					pricingSwitcher( elementCheck, elementParent, elementPricing );
				});
			});

			// Get Started From Validation
			var getStartedForm = $('#get-started-form'),
				getStartedFormAlert = getStartedForm.attr('data-alert-type'),
				getStartedFormLoader = getStartedForm.attr('data-loader'),
				getStartedFormResult = getStartedForm.find('.contact-form-result'),
				getStartedFormRedirect = getStartedForm.attr('data-redirect');

			getStartedForm.validate({
				submitHandler: function(form) {

					getStartedFormResult.hide();

					if( getStartedFormLoader == 'button' ) {
						var defButton = $(form).find('button'),
							defButtonText = defButton.html();

						defButton.html('<i class="icon-line-loader icon-spin nomargin"></i>');
					} else {
						$(form).find('.form-process').fadeIn();
					}

					$(form).ajaxSubmit({
						target: getStartedFormResult,
						dataType: 'json',
						resetForm: true,
						success: function( data ) {
							if( getStartedFormLoader == 'button' ) {
								defButton.html( defButtonText );
							} else {
								$(form).find('.form-process').fadeOut();
							}
							if( data.alert != 'error' && getStartedFormRedirect ){
								window.location.replace( getStartedFormRedirect );
								return true;
							}
							if( getStartedFormAlert == 'inline' ) {
								if( data.alert == 'error' ) {
									var alertType = 'alert-danger';
								} else {
									var alertType = 'alert-success';
								}

								getStartedFormResult.addClass( 'alert ' + alertType ).html( data.message ).slideDown( 400 );
							} else {
								getStartedFormResult.attr( 'data-notify-type', data.alert ).attr( 'data-notify-msg', data.message ).html('');
								SEMICOLON.widget.notifications( getStartedFormResult );
							}
						}
					});
				}
			});

			$('[data-pricing-plan]').click( function(){
				getStartedForm.find('#get-started-form-package').val( $(this).attr('data-pricing-plan') );
				getStartedForm.find('#modal-get-started-package').html( $(this).attr('data-pricing-plan') );
			});

		});
	</script>

<script>
  window.fcWidget.init({
    token: "2cd1f07a-865c-4a94-a02c-447f53b2255c",
    host: "https://wchat.freshchat.com"
  });
</script>
</body>
</html>
